name: Adam Mustapic
locality: 
country: Australia
role: <a href="">Account Executive - Mid Market</a>
reports_to: aasimkhan
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: amustapic
departments:
  - MM
specialty: APAC
expertise:
story:

